/**
* Resellers styles
*/

.resellerspager {
	margin: 20px 0 0 0;
}

#resellers table {
	margin: 20px 0 0 0;
	border: 1px solid #c3c5c7;
	width: 455px;
}

#resellers table a {
	color: #55244b;
}

#resellers thead {
	padding: 8px;
	font-size: 12px;
}

#resellers th {
	background: #d0cdcf;
	border-bottom: 1px solid #c3c5c7;
	padding: 7px;
}

#resellers thead a {
	color: #000;
	text-decoration: none;
	padding: 0 0 0 23px;
}

#resellers thead a:hover {
	color: #55244b;
	padding: 0 0 0 23px;
}

#resellers thead .up a {
	background: url(images/arrow_up.gif) no-repeat left top;
}

#resellers thead .up a:hover {
	background: url(images/arrow_up_green.gif) no-repeat left top;
}

#resellers thead .down a {
	background: url(images/arrow_down.gif) no-repeat left top;
}

#resellers thead .down a:hover {
	background: url(images/arrow_down_green.gif) no-repeat left top;
}

#resellers td {
	padding: 5px 30px 5px 5px;
}

#resellers td a {
	text-decoration: none;
}

#resellerdetails td {
	padding: 5px 30px 5px 5px;
}

#resellerdetails a {
	color: #55244b;
}

.even {
	background: #ffaaee;
}

.odd {
	background: #FFF;
}

#professionals div {
	margin-bottom:20px;
}

#professionals img {
	margin-bottom:20px;
}

#loginbox {
	background: #9bd187;
	padding: 20px;
	margin: 25px 0 25px 0;
	color: #000;
	font-size: 11px;
}

#loginbox a {
	color: #000;
	text-decoration: underline;
}

#loginbox h4 {
	font-size: 25px;
	font-weight: 800;
	margin: 0 20px 0 0;
	padding: 0;
	color: #53af31;
}

#loginbox td {
	vertical-align: top;
	padding: 3px;
}

.loginfield {
	border: 0px;
	width: 233px;
	padding: 5px;
}

.submitbutton {
	background: none;
	border: 0;
	color: #000;
	font-size: 13px;
	font-weight: bold;
}

#procenter {
	width: 800px;
}

#procenter td {
	padding: 10px;
	text-align: center;
}

#procenter img {
	border: 0;
}

#procenter a {
	color: #000;
	text-decoration: none;
	margin: 0 0 10px 0;
}

#resellercontainer {margin:30px 0 0 0;text-align:center;width:600px;padding:30px 30px 30px 30px;border:1px solid #cacaca; background: #FFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;}